
/*
This design is BASED on one of the designs from
http://www.freecsstemplates.org
Thank you for that! :)
*/

body {
	margin: 0;
	padding: 0;
	background: #210004 url(images/bgofwebsite.jpg) repeat-x;
	font: normal 11px Tahome, Arial, Helvetica, sans-serif;
	color: #A4AFBD;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	color: #FFFFFF;
}

h1 { font-size: 31px; }
h2 { font-size: 26px; }
h3 { font-size: 18px; }

p, ul, ol, blockquote {
	margin-top: 0;
	padding-top: 0;
	text-align: left;
	line-height: 18px;
}

a {
	color: #fefff9;
}

a:hover {
	text-decoration: none;
}

/* Boxed 95ba2e */

.boxed {
	margin: 0 0 20px 0;
	padding: 0 20px 20px 20px;
	background-color: #210004;
}

/* Post */

.post {
	margin: 0 0 20px 0;
	padding: 10px 20px 30px 20px;
	background-color:#2b0007;

}.postinner {
	margin: 0 0 20px 0;
	padding: 10px 10px 10px 10px;
	background-color:#2b0007;

}

.post h4 {
	margin-bottom: 20px;
	font-size: 11px;
	font-weight: normal;
}

.post h4 strong {
	font-weight: bold;
	color: #5B6F88;
}

/* Header */

#header {
	width: 754px;
	height: 209px;
	margin: 0 auto;
	background: url(images/christmasdecoratingheader.jpg) no-repeat; 	
}

/* Menu */

#menu {
	float: left;
}

#menu ul {
	margin: 0;
	padding: 53px 0 0 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 25px;
	padding: 10px 15px 0 15px;
	text-transform: lowercase;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	background: #0C7AC7;
}


/* Content */

#content {
	width: 754px;
	margin: 0 auto;
}

#colOne {
	float: left;
	width: 195px;
}

#colTwo {
	float: right;
	width: 544px;
}

/* ColOne Content */

#colOne ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

#colOne li {
	padding: 5px 0 7px 0;
	border-top: 1px solid #0b0001;
}

#colOne li.first {
	border: none;
}

#colOne h3 {
	font-size: 15px;
}

/* ColTwo Content */

/* Logo */

#logo {
	margin: 0 0 20px 0;
	padding: 0 0 40px 20px;
}

#logo h1 {
	text-transform: lowercase;
}

#logo h2 {
	text-transform: lowercase;
	font-size: 12px;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Welcome */

#welcome {
	padding: 5px 20px 20px 20px;
}

#welcome h2 {
	margin-bottom: 25px;
}

#welcome .image {
	float: left;
	padding: 0 17px 0 0;
}

#welcome p {
	margin-left: 126px;
}

/* Footer */

#footer {
	clear: both;
	width: 754px;
	margin: 0 auto;
	background-color: #2b0007;
}

#footer p {
	margin: 0;
	padding: 30px;
	text-align: center;
}